/****************** NAV ******************/
/*#mainnav{
	text-align: center;
	margin:0;
	padding:0;
	background:#fff url(/i/common/nav/nav_back.gif) repeat-x;
	font-size:xx-small;
	position:absolute;
	display:block;
	top:113px;
	width:758px;
	height:28px;
	border:0;
}*/
#navbuttons{background:#fff url(/i/common/nav/nav_back.jpg) repeat-x;text-align: center; margin:0;padding:0; border:0;display:block;position:absolute;top:113px;height:28px;/* IE 5 WIN HACK */ width:758px;}
#navbuttons img{margin:0;padding:0; border:0;}
#navbuttons a:visited{color:#fff;}
